# Generated by Django 4.1.7 on 2023-03-04 15:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reply',
            name='forumpost',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='forumpost_reply', to='forum.forumpost'),
        ),
    ]
